package export

import (
	"fmt"
	"log"
)

// Print solutions into a human friendly format for in the console.
func (export *Export) PrintFlatSolutions() {
	for solutionIndex, solution := range export.Controller.Solutions {
		log.Printf("\nSolution #%d:", solutionIndex+1)
		fmt.Println(solution)
	}
}
